/* main css */
.validationRules_box {
	display: none;
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
}

.validationRules_cloth {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgb(51 51 51 / 30%);
}

.validationRules_tipBox {
	width: 50%;
	position: absolute;
	top: 20%;
	left: 25%;
	background-color: #fff;
	box-shadow: 0 0 3px 3px rgb(255 255 255 / 30%);
	border-radius: 8px;
	padding: 15px;
	z-index: 99;
	text-align: center;
}

.tipTitle {
	font-size: 18px;
	font-weight: 600;
	color: #d9534f;
	text-align: center;
	margin: 15px 0;
}

.tipContents {
	color: #d9534f;
	font-size: 14px;
	text-align: center;
}

.okTip {
	padding: 3px 6px;
	font-size: 14px;
	margin: 15px 0;
	box-shadow: 0 0 3px 3px rgb(217 83 79 / 40%);
}

/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {
	.validationRules_tipBox {
		width: 80%;
		left: 10%;
	}
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {
	.validationRules_tipBox {
		width: 80%;
		left: 10%;
	}
}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {
	.validationRules_tipBox {
		width: 60%;
		left: 20%;
	}
}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}